/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1140px;
}

.dnd-section {
  padding-bottom: 50px;
  padding-top: 50px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
.page-center {
  max-width: 1140px;
}




body {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 16px;
  font-weight: 300;
}

p {
  font-size: 20.0px;
}

a {
  color: rgba(70, 190, 163, 1.0);
  cursor: pointer;
}

a:hover,
a:focus {
  color: rgba(225, 248, 243, 1.0);
}

a:active {
  color: rgba(110, 230, 203, 1.0);
}

h1 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 );
  font-family: Rendever,Helvetica,Arial;
  font-size: 32px;
  font-weight: 500;
}

h2 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 32px;
  font-weight: 500;
}

h3 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 28px;
  font-weight: 500;
}

h4 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 24px;
  font-weight: 500;
}

h5 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 20px;
  font-weight: 500;
}

h6 {
  color: #212529;
  color:rgba(33, 37, 41, 1.0 ); 
  font-family: Rendever,Helvetica,Arial;
  font-size: 16px;
  font-weight: 500;
}

blockquote {
  border-left: 10px solid #F8FAFC;;
}





.body-container-wrapper .custom_error_message form,
.body-container-wrapper .widget-type-form,
.body-container-wrapper .widget-type-blog_subscribe,
.body-container-wrapper .widget-type-google_search,
.body-container-wrapper .widget-type-password_prompt.custom_error_message,
.hs-blog-post .body-container-wrapper .widget-type-blog_comments,
.body-container-wrapper .hs-search-field__bar,
.body-container-wrapper .submitted-message,
.body-container .submitted-message,.blog-comments form ,.systems-page form{
  background-color:rgba(244, 244, 244, 1.0 );
}

h3.form-title {
  background-color: rgba(0, 0, 0, 0.0);
  color: rgba(33, 37, 41, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(25, 194, 156, 1.0);
  border-color: rgba(0, 0, 0, 0.0);
  border-radius: 4px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(60, 203, 171, 1.0);
  border-color: rgba(0, 0, 0, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(65, 234, 196, 1.0);
  border-color: rgba(40, 40, 40, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(34, 34, 34, 1.0);
}

.hs-form legend {
  color: rgba(33, 37, 41, 1.0);
}

form input,
form select,
form textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="file"],
textarea, select{
  border-color: rgba(70, 190, 163, 0.3);
  box-shadow: rgba(70, 190, 163, 0.3) 0px 1px;
  border-radius: 0px;
}

.hs-input:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="file"]:focus,
textarea:focus,
select:focus {
  border-color: rgba(70, 190, 163, 1.0);
  box-shadow: rgba(70, 190, 163, 1.0) 0px 2px;
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #212529;
  font-family :"Open Sans", sans-serif;
  font-weight: 400;
  color: rgba(70, 190, 163, 0.3)!important;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Rendever;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(33, 37, 41, 1.0);
  color: rgba(33, 37, 41, 1.0);
}

thead th,
thead td {
  background-color: rgba(33, 37, 41, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(33, 37, 41, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(33, 37, 41, 1.0);
}





.header-group{
  background-color: rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li.hs-item-has-children>a::after {
  border-top-color: rgba(77, 209, 179, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a{
  color:rgba(34, 34, 34, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li:hover>a{
  color:rgba(34, 34, 34, 1.0);
  background-color:rgba(0, 0, 0, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li.active > a{
  color:rgba(34, 34, 34, 1.0);
  background-color:rgba(0, 0, 0, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul{
  background-color:rgba(255, 255, 255, 1.0);	
}
.custom-menu-primary .hs-menu-wrapper > ul ul > li > a{
  color:rgba(34, 34, 34, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul > li > a:hover{
  color:rgba(34, 34, 34, 1.0);
  background-color:rgba(248, 249, 250, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul > li.active > a{
  color:rgba(34, 34, 34, 1.0);
  background-color:rgba(0, 0, 0, 0.0);
}
.btn-orange a{
  border-radius: 3px;
  background-color:rgba(255, 141, 43, 1.0);
  border-color:rgba(0, 0, 0, 0.0);
  color:rgba(255, 255, 255, 1.0);
}
.btn-orange a:hover{
  background-color:rgba(255, 127, 18, 1.0);
  border-color:rgba(0, 0, 0, 0.0);
  color:rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul ul {
  border-radius: 4px;
  border-color:rgba(34, 34, 34, 0.15);	
}





.footer {
  background-color: rgba(54, 51, 51, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.footer a{
  color: rgba(255, 255, 255, 1.0);
}
.footer a:hover{
  color: rgba(77, 209, 179, 1.0);
}
.footer-copyright p{
  color: rgba(255, 255, 255, 1.0);
}
@media (min-width: 576px){
  .footer__container{
    max-width: 540px;
  }
}
@media (min-width: 768px){
  .footer__container{
    max-width: 720px;
  }
}
@media (min-width: 992px){
  .footer__container{
    max-width: 960px;
  }
}
@media (min-width: 1200px){
  .footer__container{
    max-width: 1140px;
  }
}







.content-wrapper {
  max-width: 1140px;
}

.blog-post__date {
  border-color: #212529;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #212529;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #000001;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #494d51;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: #212529;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: #212529;
  font-family:Rendever;
  font-size: 32px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}












body .icon svg {
  fill: #494A52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494A52;
}

body .social-links__icon {
  background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}

.page-center {
  max-width: 1140px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}
.container,
.dnd-section > .row-fluid,
.page-center,
.content-wrapper{
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.container,
.page-center,
.content-wrapper { 
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 576px){
  .container,
  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper{
    max-width: 540.36px;
  }
}
@media (min-width: 768px){
  .container,
  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper{
    max-width: 720.024px;
  }
}
@media (min-width: 992px){
  .container,
  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper{
    max-width: 960.108px;
  }
}
@media (min-width: 1200px){
  .container,
  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper{
    max-width: 1140px;
  }
}
.hs-form label {
	font-size: 16px;
	font-weight: 300;
}


h3.form-title {
	text-align: center;
	margin-bottom: 35px;
}

form {
	margin: auto;
}

.hs-form-required {
	color: #44BEA3;
	font-size: 12px;
	position: relative;
	top: -3px;
	left: 2px;
}

.hs-error-msgs label {
	color: #ff662a !important;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="file"], textarea, select {
	font-size: 16px;
	height: 25px;
}

.inputs-list[role="checkbox"] {
	padding-left: 10px;
}

.field {
  margin-bottom: 40px;
}